Subject: Only Days Left—Let’s Meet at High Point Market
From: Elizabeth Orth-He <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Tue, 22 Apr 2025 15:09:35 +0000

[HiEnd Accents Letterhead]

Hi Xiaohua,

I’ll be at Showplace #2500 this High Point Market, and I’d love to connect. It’s our 20th anniversary at HiEnd Accents—and we’re celebrating a big year with:

-  🥇 Best Top-of-Bed Supplier — Home Accents Today
-  🧣 Best Accent Throw Supplier — Home Accents Today
-  🛏 Best Decorative Top-of-Bed Company — Furniture Today
-  🛋️ Best Decorative Pillow Supplier — Home Accents Today
-  🏅 People’s Choice Winner — @ANDMORE Fall 2024

It’s a milestone worth sharing—and I’d love to give you a first look at what’s next.

[BOOK YOUR APPOINTMENT HERE](https://partner.hiendaccents.com/pages/high-point-market-registration)

Hope to see you soon!

[Elizabeth Orth-He]

Elizabeth Orth-He
Director of Business Development

[Awards Winners]
[DOWNLOAD NEW CATALOG](https://bit.ly/hea2025catalog) | [VISIT OUR WEBSITE](https://partner.hiendaccents.com/) | [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01JSBNKSKRKR4QDCJG5P7WQBRY&r=01JSF0JG4G5MKW80CSGY10AMXB)

HiEnd Accents | 3011 Skyway Circle S, Irving, TX 75038, US